# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = glibc
pkgbase = glibc
xdata = pkgtype=split
pkgver = 2.40+r16+gaa533d58ff-2
pkgdesc = GNU C Library
url = https://www.gnu.org/software/libc
builddate = 1723247077
packager = Tuxcore <dev@tuxcore.org>
size = 49951770
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
backup = etc/gai.conf
backup = etc/locale.gen
depend = linux-api-headers>=4.10
depend = tzdata
depend = filesystem
optdepend = gd: for memusagestat
optdepend = perl: for mtrace
makedepend = git
makedepend = gd
makedepend = lib32-gcc-libs
makedepend = python
